/**

Theme Name: Astra Siigt

Author: Bryan Morataya

Description:

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: astra-siigt

Template: astra

*/
#particles-banner canvas {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.home_arrow_banner {
  position: absolute !important;
  bottom: 32px;
  color: white;
  z-index: 2;
}

.home_arrow_banner span {
  cursor: pointer;
}

/* header */
.main-navigation .sub-menu li {
  transition: background-color .2s ease-in-out;
}

.main-navigation .sub-menu li .menu-link {
  color: #000 !important;
}

.main-navigation .sub-menu li:hover {
  background-color: var(--ast-global-color-4);
}


/* CSS home */
.home-slider {
  height: 50px;
  overflow: hidden !important;
  display: block !important;
  padding: 0 !important;
}

.home-slider-inner {
  display: block;
  /* Safari fix */
  -webkit-animation: slidePause 9s infinite;
  animation: slidePause 9s infinite;
}

.home-slider-inner .home-slider-text {
  height: 50px;
  line-height: 50px;
  padding: 0 10px;
  display: block;
}

/* WEBKIT VERSION */
@-webkit-keyframes slidePause {
  0% {
    -webkit-transform: translateY(0);
  }

  20% {
    -webkit-transform: translateY(0);
  }

  25% {
    -webkit-transform: translateY(-50px);
  }

  45% {
    -webkit-transform: translateY(-50px);
  }

  50% {
    -webkit-transform: translateY(-100px);
  }

  70% {
    -webkit-transform: translateY(-100px);
  }

  75% {
    -webkit-transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(0);
  }
}

/* NORMAL VERSION */
@keyframes slidePause {
  0% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(0);
  }

  25% {
    transform: translateY(-50px);
  }

  45% {
    transform: translateY(-50px);
  }

  50% {
    transform: translateY(-100px);
  }

  70% {
    transform: translateY(-100px);
  }

  75% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

@media (min-width: 1025px) {
  .ast-primary-header-bar.ast-primary-header {
    background-color: transparent !important;
  }

  .ast-main-header-wrap {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
  }

  .site-primary-header-wrap.ast-builder-grid-row-container {
    position: relative;
    background-color: white;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    padding-top: 10px !important;
  }

  .site-primary-header-wrap.ast-builder-grid-row-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    /* Grosor del borde */
    background: linear-gradient(to right, #FF3F7A, #3A7BFF);
    z-index: 99;
  }

  ul.main-header-menu li a {
    color: var(--global-palette5) !important;
  }

  ul.main-header-menu li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    background: linear-gradient(to right, #FF3F7A, #3A7BFF);
    transition: all 0.3s ease;
    opacity: 0;
  }



  /* Al hacer hover, crece hacia la derecha */
  ul.main-header-menu li a:hover::after {
    width: 100%;
    opacity: 1;
  }



  ul.main-header-menu li a:hover,
  li.current_page_item a {
    background-color: var(--ast-global-color-4);
    z-index: -99;
  }

  li.current_page_item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #FF3F7A, #3A7BFF);
    transition: all 0.3s ease;
    opacity: 1;
  }
}

.home-banner-right {
  position: relative;
  overflow: hidden;
}

.home-banner-right-tooltip-1 {
  position: absolute !important;
  top: 40%;
  right: -5%;
  width: auto !important;
  background-color: white;
}

@media (max-width: 767px) {
  .home-banner-right-tooltip-1 {
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
}

@media (max-width: 1024px) {
  .home-banner-right {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }

  .home-banner-right-tooltip-1 {
    position: absolute !important;
    top: 45%;
    right: 0;
    width: 220px !important;
    background-color: white;
  }
}

.text-card-number {
  color: #f2f0fe;
  text-shadow:
    -2px 0 rgba(255, 63, 122, 0.5),
    2px 0 rgba(255, 63, 122, 0.5),
    0 -2px rgba(255, 63, 122, 0.5),
    0 2px rgba(255, 63, 122, 0.5);
}